[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: It's all ASPLODY!



On Mon, 2008-11-24 at 15:04 -0500, Ignacio Vazquez-Abrams wrote:
> The Python API version (1013) has not changed between 2.5 and 2.6,
> therefore the bytecode is compatible and .pyc and .pyo files in
> version-independent locations do not need to be recompiled.

*sigh*

I just did some actual testing, and I've discovered that this is false.
But don't worry, I'll handle it.

-- 
Ignacio Vazquez-Abrams <ivazqueznet gmail com>

PLEASE don't CC me; I'm already subscribed

Attachment: signature.asc
Description: This is a digitally signed message part


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]